<!doctype html>
<html lang="en">

<head>
    <title>Ayo ke Masjid - Platform untuk mengelola masjid</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="Mobland - Mobile App Landing Page Template">
    <meta name="keywords" content="mosque, masjid, platform, islam, ayokemasjid">

    <!-- Font -->
    <link rel="dns-prefetch" href="//fonts.googleapis.com">
    <link href="https://fonts.googleapis.com/css?family=Rubik:300,400,500" rel="stylesheet">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="css/bootstrap.min.css">
    <!-- Themify Icons -->
    <link rel="stylesheet" href="css/themify-icons.css">
    <!-- Owl carousel -->
    <link rel="stylesheet" href="css/owl.carousel.min.css">
    <!-- Main css -->
    <link href="css/style.css" rel="stylesheet">
</head>

<body data-spy="scroll" data-target="#navbar" data-offset="30">

    <!-- Nav Menu -->

    <div class="nav-menu fixed-top">
        <div class="container">
            <div class="row">
                <div class="col-md-12">
                    <nav class="navbar navbar-dark navbar-expand-lg">
                        <a class="navbar-brand" href="index.html"><img src="images/logo.png" class="img-fluid" alt="logo"></a> <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbar" aria-controls="navbar" aria-expanded="false" aria-label="Toggle navigation"> <span class="navbar-toggler-icon"></span> </button>
                        <div class="collapse navbar-collapse" id="navbar">
                            <ul class="navbar-nav ml-auto">
                                <li class="nav-item"> <a class="nav-link active" href="#home">HOME <span class="sr-only">(current)</span></a> </li>
                                <li class="nav-item"> <a class="nav-link" href="#highlights">HIGHLIGHTS</a> </li>
                                <li class="nav-item"> <a class="nav-link" href="#documentation">DOCUMENTATION</a> </li>
                                <li class="nav-item"> <a class="nav-link" href="#features">FEATURES</a> </li>
                                <li class="nav-item"> <a class="nav-link" href="#joinus">JOIN US</a> </li>
                                <li class="nav-item"> <a class="nav-link" href="#gallery">GALLERY</a> </li>
                                <li class="nav-item"> <a class="nav-link" href="#testimonials">TESTIMONIALS</a> </li>
                                <li class="nav-item"><a href="http://platform.ayokemasjid.net/" class="btn btn-outline-light my-3 my-sm-0 ml-lg-3">Preview</a></li>
                            </ul>
                        </div>
                    </nav>
                </div>
            </div>
        </div>
    </div>


    <header class="bg-gradient" id="home">
        <div class="container mt-5">
            <h1>Ayo ke Masjid Platform</h1>
            <p class="tagline">Sebuah platform yang dikhususkan untuk mengelola masjid. Platform ini gratis dan bisa digunakan oleh semua masjid. </p>
        </div>
        <div class="img-holder mt-3"><img src="images/iphonex.png" alt="phone" class="img-fluid"></div>
    </header>

    <div class="client-logos my-5">
        <div class="container text-center">
            <img src="images/client-logos.png" alt="client logos" class="img-fluid">
        </div>
    </div>

    <div class="section light-bg" id="highlights">


        <div class="container">

            <div class="section-title">
                <small>HIGHLIGHTS</small>
                <h3>Kenapa Masjid perlu platform ini ?</h3>
            </div>


            <div class="row">
                <div class="col-12 col-lg-4">
                    <div class="card features">
                        <div class="card-body">
                            <div class="media">
                                <span class="ti-face-smile gradient-fill ti-3x mr-3"></span>
                                <div class="media-body">
                                    <h4 class="card-title">Simpel</h4>
                                    <p class="card-text">Platform ini sangat simpel dan praktis ketika digunakan oleh masjid yang memakai </p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-12 col-lg-4">
                    <div class="card features">
                        <div class="card-body">
                            <div class="media">
                                <span class="ti-settings gradient-fill ti-3x mr-3"></span>
                                <div class="media-body">
                                    <h4 class="card-title">Spesifik</h4>
                                    <p class="card-text">Platform ini didesain secara spesifik untuk kebutuhan pengelolahan masjid </p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-12 col-lg-4">
                    <div class="card features">
                        <div class="card-body">
                            <div class="media">
                                <span class="ti-lock gradient-fill ti-3x mr-3"></span>
                                <div class="media-body">
                                    <h4 class="card-title">Aman</h4>
                                    <p class="card-text">Data setiap masjid yang menggunakan platform ini aman karena dimanajemen oleh pengurus </p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

        </div>

    </div>
    <!-- // end .section -->

    <div class="section" id="documentation">

        <div class="container">
            <div class="row">
                <div class="col-lg-6 offset-lg-6">
                    <div class="box-icon"><span class="ti-mobile gradient-fill ti-3x"></span></div>
                    <h2>Dokumentasi Platform Ayo ke Masjid</h2>
                    <p class="mb-4">Berikut merupakan cara penggunaan platform Ayo ke Masjid untuk membantu pengelolahan masjid anda. </p>
                    <a href="http://docs.ayokemasjid.net/" class="btn btn-primary">Read more</a>
                </div>
            </div>
            <div class="perspective-phone">
                <img src="images/perspective.png" alt="perspective phone" class="img-fluid">
            </div>
        </div>

    </div>
    <!-- // end .section -->


    <div class="section light-bg" id="features">
        <div class="container">
            <div class="section-title">
                <small>FEATURES</small>
                <h3>Fitur Platform Ayo ke Masjid</h3>
            </div>

            <ul class="nav nav-tabs nav-justified" role="tablist">
                <li class="nav-item">
                    <a class="nav-link active" data-toggle="tab" href="#pencatatan">Pencatatan</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" data-toggle="tab" href="#pelaporan">Pelaporan</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" data-toggle="tab" href="#pengorganisasian">Pengorganisasian</a>
                </li>
            </ul>
            <div class="tab-content">
                <div class="tab-pane fade show active" id="pencatatan">
                    <div class="d-flex flex-column flex-lg-row">
                        <img src="images/graphic.png" alt="graphic" class="img-fluid rounded align-self-start mr-lg-5 mb-5 mb-lg-0">
                        <div>

                            <h2>Pencatatan Administrasi Masjid</h2>
                            <p class="lead">Platform ini membantu pengurus masjid untuk mencatat datanya. </p>
                            <p>Pencatatan amal, zakat, sedekah, pengumuman, dan yang berkaitan dengan kegiatan masjid yang lain biasanya dilakukan secara manual. Dengan menggunakan platform ini pengurus masjid tidak perlu lagi manual mecatat seluruh kegiatan pada masjid.
                            </p>
                            <p> Pencatatan manual biasanya sering rawan kehilangan data karena masih menggunakan kertas. Dengan membuat semua data kegiatan masjid dicatat secara digital maka akan tersimpan ke dalam sistem dan mudah dilacak historynya.
                            </p>
                        </div>
                    </div>
                </div>
                <div class="tab-pane fade" id="pelaporan">
                    <div class="d-flex flex-column flex-lg-row">
                        <div>
                            <h2>Pelaporan Administrasi Masjid</h2>
                            <p class="lead">Pelaporan administrasi atau kegiatan masjid lebih transparan. </p>
                            <p>Pengurus masjid tidak perlu repot lagi untuk melaporkan kegiatan masjid kepada para jama'ah. Sistem pada platform ini dibuat secara otomatis menghimpun dan menyimpulkan data untuk dilaporkan kepada jama'ah atau pengurus lain.
                            </p>
                            <p> Selain itu kegiatan masjid seperti pengajian, kegiatan sosial, dan kegiatan keagamaan lain dapat secara online dilihat oleh jama'ah melalui platform ini.
                            </p>
                        </div>
                        <img src="images/graphic.png" alt="graphic" class="img-fluid rounded align-self-start mr-lg-5 mb-5 mb-lg-0">
                    </div>
                </div>
                <div class="tab-pane fade" id="pengorganisasian">
                    <div class="d-flex flex-column flex-lg-row">
                        <img src="images/graphic.png" alt="graphic" class="img-fluid rounded align-self-start mr-lg-5 mb-5 mb-lg-0">
                        <div>
                            <h2>Pengorganisasian Administrasi Masjid</h2>
                            <p class="lead">Seluruh data pengurus dan jama'ah ada didalam platform ini. </p>
                            <p>Semua pihak-pihak yang terkait dengan masjid bisa dicatat untuk keperluan pengorganisasian agar kegiatan masjid berjalan lancar. Setiap pengurus dan jama'ah akan didaftarkan untuk mempermudah pelayanan masjid terhadap jama'ah.
                            </p>
                            <p> Masjid juga lebih terorganisir karena semua datanya digital dan dapat digunakan untuk kepentingan umat yang lebih baik.
                            </p>
                        </div>
                    </div>
                </div>
            </div>


        </div>
    </div>
    <!-- // end .section -->

    <div class="section" id="joinus">
        <div class="section-title">
            <small>JOIN US</small>
            <h3>Bagaimana agar platform ini bisa kami pakai ?</h3>
        </div>

        <div class="container">
            <div class="row">
                <div class="col-md-8 d-flex align-items-center">
                    <ul class="list-unstyled ui-steps">
                        <li class="media">
                            <div class="circle-icon mr-4">1</div>
                            <div class="media-body">
                                <h5>Skema Pengabdian Masyarakat</h5>
                                <p>Masjid anda dapat mengontak pengurus platform untuk mengajukan kerjasama dengan skema pengabdiam masyarakat pada perguruan tinggi yang membuat platform ini (Tel-U / UMM) </p>
                            </div>
                        </li>
                        <li class="media my-4">
                            <div class="circle-icon mr-4">2</div>
                            <div class="media-body">
                                <h5>Mengunduh Platform</h5>
                                <p>Anda bisa mengunduh platform ini secara gratis dan mengikuti dokumentasi untuk cara pemakaian dan instalasi</p>
                            </div>
                        </li>
                    </ul>
                </div>
                <div class="col-md-4">
                    <img src="images/iphonex.png" alt="iphone" class="img-fluid">
                </div>

            </div>

        </div>

    </div>
    <!-- // end .section -->

    <div class="section light-bg" id="gallery">
        <div class="container">
            <div class="section-title">
                <small>GALLERY</small>
                <h3>Screenshots Platform</h3>
            </div>

            <div class="img-gallery owl-carousel owl-theme">
                <img src="images/screen1.jpg" alt="image">
                <img src="images/screen1.jpg" alt="image">
                <img src="images/screen1.jpg" alt="image">
                <img src="images/screen1.jpg" alt="image">
            </div>

        </div>

    </div>
    <!-- // end .section -->

    <div class="section" id="testimonials">
        <div class="container">
            <div class="section-title">
                <small>TESTIMONIALS</small>
                <h3>Siapa saja yang sudah memakai ?</h3>
            </div>

            <div class="testimonials owl-carousel">
                <div class="testimonials-single">
                    <img src="images/client.png" alt="client" class="client-img">
                    <blockquote class="blockquote">Uniquely streamline highly efficient scenarios and 24/7 initiatives. Conveniently embrace multifunctional ideas through proactive customer service. Distinctively conceptualize 2.0 intellectual capital via user-centric partnerships.</blockquote>
                    <h5 class="mt-4 mb-2">Masjidku</h5>
                    <p class="text-primary">Indonesia</p>
                </div>
                <div class="testimonials-single">
                    <img src="images/client.png" alt="client" class="client-img">
                    <blockquote class="blockquote">Uniquely streamline highly efficient scenarios and 24/7 initiatives. Conveniently embrace multifunctional ideas through proactive customer service. Distinctively conceptualize 2.0 intellectual capital via user-centric partnerships.</blockquote>
                    <h5 class="mt-4 mb-2">Crystal Gordon</h5>
                    <p class="text-primary">United States</p>
                </div>
            </div>

        </div>

    </div>
    <!-- // end .section -->

    <div class="section bg-gradient">
        <div class="container">
            <div class="call-to-action">

                <div class="box-icon"><span class="ti-mobile gradient-fill ti-3x"></span></div>
                <h2>Mari Berkontribusi Bersama</h2>
                <p class="tagline">Donasikan kode anda untuk membangun platform ini. Kami menggunakan bahasa pemrograman PHP agar mudah dikembangkan semua pihak yang ingin beramal. </p>
                <div class="my-4">

                    <a href="https://gitlab.com/aulwardana/islamic-platform" class="btn btn-light"><img src="images/appleicon.png" alt="icon"> Gitlab Repository</a>
                </div>
                <p class="text-primary"><small><i>*Jika anda tidak bisa coding, maka anda bisa menyebarluaskan platform ini untuk digunakan di lingkungan masjid anda. </i></small></p>
            </div>
        </div>

    </div>
    <!-- // end .section -->

    <div class="light-bg py-5" id="contact">
        <div class="container">
            <div class="row">
                <div class="col-lg-6 text-center text-lg-left">
                    <div class=" d-block d-sm-inline-block">
                        <p class="mb-2">
                            <span class="ti-email mr-2"></span> <a class="mr-4" href="mailto:auliawardan@telkomuniversity.ac.id">auliawardan@telkomuniversity.ac.id</a>
                        </p>
                        <p class="mb-2">
                            <span class="ti-email mr-2"></span> <a class="mr-4" href="mailto:novendra@umm.ac.id">novendra@umm.ac.id</a>
                        </p>
                    </div>
                </div>
                <div class="col-lg-6">
                    <div class="d-block d-sm-inline-block">
                        <p class="mb-2">
                            <span class="ti-headphone-alt mr-2"></span> <a href="tel:+6285755219604">+6285755219604 (Pak Aulia | Tel-U)</a>
                        </p>
                        <p class="mb-2">
                            <span class="ti-headphone-alt mr-2"></span> <a href="tel:+6285755219604">+6281252894316 (Pak Noven | UMM)</a>
                        </p>
                    </div>
                </div>
            </div>

        </div>

    </div>
    <!-- // end .section -->
    <footer class="my-5 text-center">
        <!-- Copyright removal is not prohibited! -->
        <p class="mb-2"><small>COPYRIGHT © 1440 H. AYO KE MASJID PLATFORM MERUPAKAN PROJECT PENGABDIAN MASYARAKAT OLEH <a href="http://auliawardan.staff.telkomuniversity.ac.id/">AULIA ARIF WARDANA</a> dan <a href="https://scholar.google.co.id/citations?user=c00Bi8AAAAAJ&hl=en">NOVENDRA SETYAWAN</a></small></p>
        <small>
            Released at 17 Ramadhan 1440 H
        </small>
    </footer>

    <!-- jQuery and Bootstrap -->
    <script src="js/jquery-3.2.1.min.js"></script>
    <script src="js/bootstrap.bundle.min.js"></script>
    <!-- Plugins JS -->
    <script src="js/owl.carousel.min.js"></script>
    <!-- Custom JS -->
    <script src="js/script.js"></script>

</body>

</html>
